body{
  margin:0;
  color:#6a6f8c;
  overflow: hidden;
  background:url(daihatsu3.JPG) no-repeat  center;
  background-size: cover;
  height: 100vh;
  background-position: center;
  font:600 16px/18px 'Open Sans',sans-serif;
  
}
*,:after,:before{box-sizing:border-box}
.clearfix:after,.clearfix:before{content:'';display:table}
.clearfix:after{clear:both;display:block}
a{color:inherit;text-decoration:none}
.login-wrap{
  width:100%;
  margin:auto;
  margin-top: 50px;
  max-width:525px;
  min-height:500px;
  position:relative;
  background:rgba(255,255,255,.5);
  /*background:url(daihatsu.jpg) no-repeat center;*/
  box-shadow:0 12px 15px 0 rgba(0,0,0,.1),0 17px 50px 0 rgba(0,0,0,.9);
}
.login-html{
  width:100%;
  height:100%;
  position:absolute;
  padding:90px 70px 50px 70px;
  background:rgba(40,57,101,.25);
}
.login-html .sign-in-htm{
  top:0;
  left:0;
  right:0;
  bottom:0;
  position:absolute;
  -webkit-transform:rotateY(180deg);
          transform:rotateY(180deg);
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
  transition:all .4s linear;
}
.login-html .sign-in,
.login-form .group .check{
  display:none;
}
.login-html .tab,
.login-form .group .label,
.login-form .group .button{
  text-transform:uppercase;
}
.login-html .tab{
  font-size:22px;
  color:#1161ee;
  margin-right:15px;
  padding-bottom:5px;
  margin:0 15px 10px 0;
  display:inline-block;
  border-bottom:2px solid transparent;
}
.login-html .sign-in:checked + .tab{
  color:#fff;
  border-color:#1161ee;
}

.login-form{
  min-height:345px;
  position:relative;
  -webkit-perspective:1000px;
          perspective:1000px;
  -webkit-transform-style:preserve-3d;
          transform-style:preserve-3d;
}
.login-form .group{
  margin-bottom:15px;
}
.login-form .group .label{
  color:#fff;
  }
 .login-form .group.label{
 color:#fff;
 }
.login-form .group .input{
	width:100%;
  color:#000;
  display:block;
  }
.login-form .group .button{
  width:100%;
  color:#fff;
  font-weight:bold;
  display:block;
}
.login-form .group .input,
.login-form .group .button{
  border:none;
  padding:15px 20px;
  border-radius:25px;
  background:rgba(255,255,255,.75);
}
.login-form .group input[data-type="password"]{
  text-security:circle;
  -webkit-text-security:circle;
}

.login-form .group .label{
  color:#ffffff;
}
.login-form .group .button{
  background:#1161ee;
}

.login-form .group .radio{
  border:none;
  color:#808080;
  width:50%;
  padding:2px 2px;
  border-radius:25px;
  background:rgba(255,255,255,.75);
}
.login-form .group .button{
  background:#1161ee;
}
.login-form .group label .icon{
  width:15px;
  height:15px;
  border-radius:2px;
  position:relative;
  display:inline-block;
  background:rgba(255,255,255,.0);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
  content:'';
  width:10px;
  height:2px;
  background:#fff;
  position:absolute;
  transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
  left:3px;
  width:5px;
  bottom:6px;
  -webkit-transform:scale(0) rotate(0);
          transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
  top:6px;
  right:0;
  -webkit-transform:scale(0) rotate(0);
          transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
  color:#fff;
}
.login-form .group .check:checked + label .icon{
  background:#1161ee;
}
.login-form .group .check:checked + label .icon:before{
  -webkit-transform:scale(1) rotate(45deg);
          transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
  -webkit-transform:scale(1) rotate(-45deg);
          transform:scale(1) rotate(-45deg);
}
.login-html .sign-in:checked + .tab + .login-form .sign-in-htm{
  -webkit-transform:rotate(0);
          transform:rotate(0);
}
.hr{
  height:2px;
  margin:30px 0 25px 0;
  background:rgba(255,255,255,.2);
}
.foot-lnk{
  text-align:center;
  color:#fff;
}